

#Frame div {width:600px; height:600px; margin-bottom: 15px;}

[class*="span"] {

    margin-left: 0 !important;
}


[class*="span"] {

    margin-left: 0 !important;
}
#wf a:hover { 
	color: #ffffff;
	filter: brightness(110%);
	-webkit-transition-property: all; /* Safari */
	-webkit-transition-duration: 0.5s; /* Safari */
	transition-property: all;
	transition-duration: 0.5s;

}

#wf a {
	transition-property: all;
	transition-duration: 0.5s;
}

.introText {
	color: #ffffff !important;
	text-align: center;
	line-height: normal;
	border: 1px solid #fff;
	padding: 10px !important;
	border-radius: 10px;
	background-color: rgba(0,0,0,0.3);
	transition-property: all;
	transition-duration: 0.5s;
}



.introText:hover {
	background-color: rgba(0,0,0,0.6);
	transition-property: all;
	transition-duration: 0.5s;
}

#wf img:hover {}

#singles { display: flex; justify-content:space-between; }

#singles div { width: 380px; margin: 0 10px 20px 10px; display: inline-block;}

#singles img {width: 100%; border-radius: 20px;}

#tiles {width: 100%; max-width: 1300px;}
#tiles div {
	vertical-align: top;
	-webkit-transition-property: all; /* Safari */
	-webkit-transition-duration: 0.5s; /* Safari */
	transition-property: all;
	transition-duration: 0.5s;


}

#tiles a {
	text-decoration: none !important;
	-webkit-transition-property: all;
-webkit-transition-duration: 0.5s;
transition-property: all;
transition-duration: 0.5s;
}

#tiles a p:hover {
	color: #f26522;
	-webkit-transition-property: all;
-webkit-transition-duration: 0.5s;
transition-property: all;
transition-duration: 0.5s;
}
 
 
img.a2 { 
	width: 300px; 
	height: 300px;
	object-fit: cover; 
	object-position: center; 
	border-radius: 20px 0 0 20px; 
	-webkit-transition-property: all; 
	-webkit-transition-duration: 0.5s; 
	transition-property: all; 
	transition-duration: 0.5s;
}

img.b { 
	width: 145px; 
	height: 145px;
	object-fit: cover; 
	object-position: center; 
	border-radius: 0 20px 0 0; 
	-webkit-transition-property: all; 
	-webkit-transition-duration: 0.5s; 
	transition-property: all; 
	transition-duration: 0.5s;
}

img.c { 
	width: 145px; 
	height: 145px;
	object-fit: cover; 
	object-position: center; 
	border-radius: 0 0 20px 0; 
	-webkit-transition-property: all; 
	-webkit-transition-duration: 0.5s; 
	transition-property: all; 
	transition-duration: 0.5s;
}

img.d { 
	width: 466px; 
	height: 145px;
	object-fit: cover; 
	object-position: center; 
	border-radius: 20px 20px 0 0;
	-webkit-transition-property: all; 
	-webkit-transition-duration: 0.5s; 
	transition-property: all; 
	transition-duration: 0.5s;
}

img.e { 
	width: 225px; 
	height: 145px;
	object-fit: cover; 
	object-position: center; 
	border-radius: 0 0 0 20px; 
	-webkit-transition-property: all; 
	-webkit-transition-duration: 0.5s; 
	transition-property: all; 
	transition-duration: 0.5s;
}

img.f { 
	width: 225px; 
	height: 145px;
	object-fit: cover; 
	object-position: center; 
	border-radius: 0 0 20px 0; 
	-webkit-transition-property: all; 
	-webkit-transition-duration: 0.5s; 
	transition-property: all; 
	transition-duration: 0.5s;
}

.leftTile { margin-right: 30px;}
.horzContainer{ display: inline-block; margin-bottom: 30px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.horzMain { display: inline-block; height:300px; width:300px; margin-right:20px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.horzSmallContainer {display: inline-block; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.horzSmallTop {display:block; margin-bottom: 10px; width:145px; height: 145px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.horzSmallBottom { display:block; width:145px; height: 145px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}

.vertContainer{ display: inline-block; margin-bottom: 30px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.vertMain { display: block; width:466px; height:145px; margin-bottom:10px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.vertSmallContainer {display: block; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.vertSmallLeft {display:inline-block; margin-right: 16px; width:225px; height: 145px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.vertSmallRight { display:inline-block; width:225px; height: 145px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}

#underlay {
  position: fixed; /* Sit on top of the page content */

  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: -4; /* Specify a stack order in case you're using a different order for other elements */

}
#gifBase {
  position: fixed; /* Sit on top of the page content */

  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: radial-gradient(#f0f0f0, #969696, #656565); /* Black background with opacity */
  z-index: -300; /* Specify a stack order in case you're using a different order for other elements */

}

@media only screen and (max-width: 1650px) {



img.a2 { 
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	border-radius: 20px 20px 0 0;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.5s; transition-property: all;
	transition-duration: 0.5s;
}

img.b { 
	width: 100%; 
	height: 100%;
	object-fit: cover; 
	object-position: center; 
	border-radius: 0 0 0 20px; 
	-webkit-transition-property: all; 
	-webkit-transition-duration: 0.5s; 
	transition-property: all; 
	transition-duration: 0.5s;
}

img.c { 
	width: 100%; 
	height: 100%;
	object-fit: cover; 
	object-position: center; 
	border-radius: 0 0 20px 0;
	-webkit-transition-property: all; 
	-webkit-transition-duration: 0.5s; 
	transition-property: all; 
	transition-duration: 0.5s;
}

img.d { 
	width: 100%; 
	height: 100%;
	object-fit: cover; 
	object-position: center; 
	border-radius: 20px 20px 0 0; 
	-webkit-transition-property: all; 
	-webkit-transition-duration: 0.5s; 
	transition-property: all; 
	transition-duration: 0.5s;
}

img.e { 
	width: 100%; 
	height: 100%;
	object-fit: cover; 
	object-position: center; 
	border-radius: 0 0 0 20px; 
	-webkit-transition-property: all; 
	-webkit-transition-duration: 0.5s; 
	transition-property: all; 
	transition-duration: 0.5s;
}

img.f { 
	width: 100%; 
	height: 100%;
	object-fit: cover; 
	object-position: center; 
	border-radius: 0 0 20px 0; 
	-webkit-transition-property: all; 
	-webkit-transition-duration: 0.5s;
	transition-property: all; 
	transition-duration: 0.5s;
}



.leftTile { margin-right: 0px;}

.horzContainer{ display: inline-block; margin-bottom: 30px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.horzMain { display: block; width:75%; height:16.6%; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s; margin: 0;}
.horzSmallContainer {display: block; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s; margin: 0;}
.horzSmallTop {display:inline-block; width: 37.5%; height: 16.6%; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s; margin: 0;}
.horzSmallBottom { display:inline-block; width: 37.5%; height: 16.6%; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s; margin: 0;}	


.vertContainer{ display: inline-block; margin-bottom: 30px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.vertMain { display: block; width:75%; height:16.6%; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s; margin: 0;}
.vertSmallContainer {display: block; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s; margin: 0;}
.vertSmallLeft {display:inline-block; width: 37.5%; height: 16.6%; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s; margin: 0;}
.vertSmallRight { display:inline-block; width: 37.5%; height: 16.6%; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s; margin: 0;}	
	
	
	
}

 @media only screen and (max-width: 620px) {
        #underlay {
		display: none;	
		}
		#Frame div {width:400px; height:400px;}
		
#singles { display: block; }

#singles div { width: 360px; margin: 5px;}
		
img.a2 { width: 360px; height: 360px; border-radius: 20px 20px 0 0; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
img.b { width: 175px; height: 175px; border-radius: 0 0 0 20px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
img.c {width: 175px; height: 175px;  border-radius: 0 0 20px 0; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
		
img.d { width: 360px; height: 360px; border-radius: 20px 20px 0 0; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
img.e { width: 175px; height: 175px; border-radius: 0 0 0 20px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
img.f { width: 175px; height: 175px; border-radius: 0 0 20px 0; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}

.leftTile { margin-right: 0px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.horzContainer{ display: block; margin-bottom: 30px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.horzMain { display: block; height:360px; width:360px; margin-right:0px; margin-bottom:10px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.horzSmallContainer {display: block; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.horzSmallTop {display: inline-block; margin: 0 10px 0 0; width:175px; height: 175px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.horzSmallBottom { display:inline-block; width:175px; height: 175px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}

.vertContainer{ display: block; margin-bottom: 30px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.vertMain { display: block; width:360px; height:360px; margin-bottom:10px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.vertSmallContainer {display: block; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.vertSmallLeft {display:inline-block; margin-right: 10px; width:175px; height: 175px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}
.vertSmallRight { display:inline-block; width:175px; height: 175px; -webkit-transition-property: all; -webkit-transition-duration: 0.5s; transition-property: all; transition-duration: 0.5s;}    
	  
	  
	  
	  }

#wf h1 {  color: #ffffff; font-family: 'Roboto', sans-serif; font-weight:300; font-size: 40px; line-height: 54px; text-transform: uppercase}
#wf h2 {  color: #ffffff; font-family: 'Roboto', sans-serif, cursive; font-weight:300; padding-bottom: 15px; font-size: 32px; line-height: 40px;}
#wf h3 {  color: #fff; font-family: 'Roboto', sans-serif, cursive; font-weight:500; padding: 5px 5px; font-size: 20px; line-height: 25px; text-transform: uppercase}
#wf p {  color: #ffffff;  font-family: 'Roboto', sans-serif; font-weight:300; font-size: 17px; line-height: 120%; padding:0 10px 10px 10px; text-align: center}

.specialOffer {height: 150px; width: 100%; max-width: 440px;  background-color: #555555; border-radius: 100px; overflow: visible; padding:15px; background-image: url(/images/features/specials/offerBG.png); background-position: center left; background-repeat: no-repeat;}

.seller_box { max-height: 270px !important; min-height: 270px !important; margin-bottom: 10px;  }
.seller_box_holder { vertical-align: top; }

.scale { width: 100%; max-width: 400px; }
h2 {padding-top: 20px}
.clearfix2 {
	overflow: auto;
}

.fade {
    background-color: #cdcdcd;
	text-align: center;
	opacity: 1 !important;
	padding: 0px 0px 15px 0px;

}
.fadeLight {
    background-color: #fff;
	text-align: center;
	padding: 0px 0px 15px 0px;

}


  .block{
  padding: 0px 10px;
  }


@media only screen and (max-width: 600px){
  .block{
  display: block;
  float: none !important;
  padding: 0px;
  text-align: center;
  margin-top: 0 !important;
  }
  
p { text-align: center !important; }
h2 { text-align: center !important; }

}
@media only screen and (max-width: 588px){
  .headerImg{
  margin-bottom: 20px !important;
  }
.specialOffer {
height: auto; border-radius: 30px; overflow: visible; padding:5px;
}
}

#figs .button 
{
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 400;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:5px;
	padding-right:5px;
	border-radius: 10px;
	margin: 5px;
	width:150px;
	background-color: #999999;
	text-transform: none;
	display: inline-block;
	    -webkit-transition:all 150ms ease-in 0ms;
    transition:all 150ms ease-in 0ms;

}
	
#figs .button:hover 
{
	color: #999999;

	background-color: #fff;
	    -webkit-transition:all 150ms ease-in 0ms;
    transition:all 150ms ease-in 0ms;
	box-shadow: 2px 2px 2px #4e4e3a;


}


@media only screen and (max-width: 400px){
#figs .button 
{
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 400;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:5px;
	padding-right:5px;
	border-radius: 10px;
	margin: 5px;
	width:300px;
	background-color: #999999;
	text-transform: none;
	display: inline-block;
	    -webkit-transition:all 150ms ease-in 0ms;
    transition:all 150ms ease-in 0ms;

}
}

@media only screen and (max-width: 1100px){
.leftTile { margin-right: 0px;}
}
